### Method

# Gtk PrintOperationset_allow_async

#### Declaration [src]

    void
    gtk_print_operation_set_allow_async (
      GtkPrintOperation* op,
      gboolean allow_async
    )

#### Description [src]

Sets whether `gtk_print_operation_run()` may return before the print operation is completed.

Note that some platforms may not allow asynchronous operation.

Sets property | `Gtk.PrintOperation:allow-async`

#### Parameters

`allow_async`

  Type: `gboolean`

  `TRUE` to allow asynchronous operation.